#slider1_container{
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 800px;
    overflow: hidden;
}
.loading-slide{
    position: absolute;
    top: 0px;
    left: 0px;
}
.loading-slide .loading-small{
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
#loading-images{
    position: absolute;
    display: block;
    background: url(../../images/loading.gif) no-repeat center center;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
.slider-container{
    cursor: move;
    position: absolute;
    left: 0px;
    top: 0px;
    min-width: 100%;
    height: 800px;
    overflow: hidden;
}
.caption-large{
    position: absolute; 
    top: 30%; 
    left: 5%; 
    padding: 5px;
    text-align: left; 
    line-height: 60px; 
    color: #7b2e00; 
    background: url('../../images/bg/caption/bg-caption.png');
}
.caption-large h1{
    font-size: 50px;
}
.caption-small{
    position: absolute;
    top: 45%; 
    left: 5%; 
    padding: 5px;
    text-align: left;
    line-height: 36px;
    color: #000;
    background: url('../../images/bg/caption/bg-caption.png');
}
.caption-small1{
    position: absolute;
    top: 71%; 
    left: 43%; 
    padding: 5px;
    text-align: left;
    line-height: 36px;
    color: #000;
    background: url('../../images/bg/caption/bg-caption.png');
}
.caption-small h2{
    font-size: 30px;
}
#captionlarge-slide2{
    position: absolute;
/*    min-width: 50%; */
    top: 30%; 
    top: 30%; 
    right: 7%; 
    padding: 5px;
    text-align: right;
    float: right;
    line-height: 60px; 
    font-size: 50px;
    color: #7b2e00; 
    background: url('../../images/bg/caption/bg-caption.png');
}
#captionlarge-slide2 h1{
    font-size: 50px;
}
#captionsmall-slide2{
    position: absolute;
    top: 45%; 
    right: 7%;
    padding: 5px;
    text-align: left;
    line-height: 36px;
    font-size: 30px;
    float: right;
    color: #000;
    background: url('../../images/bg/caption/bg-caption.png');
}
.caption-small h2{
    font-size: 30px;
}
.caption-images{
    position: absolute;
    width: 600px;
    height: 220px;
    top: 120px;
    left: 650px;
}
#image-caption-large{
    position: absolute;
    width: 600px;
    top: 0px;
    right: 87%;
}
#image-caption-large2{
    position: absolute;
    width: 600px;
    top: -45%;
    right: 2%;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av{
    background: url(../../images/b21.html) no-repeat;
    overflow:hidden;
    cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
.navigator{
    position: absolute;
    bottom: 26px;
    left: 50%;
}
.prototype{
    position: absolute;
    width: 19px;
    height: 19px; 
    text-align:center;
    line-height:19px; 
    color:White; 
    font-size:12px;
}
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn{
    position: absolute;
    cursor: pointer;
    display: block;
    background: url(../../images/a21.html) center center no-repeat;
    overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21ldn { background-position: -243px -33px; }
.jssora21rdn { background-position: -303px -33px; }
#arrowleft{
    width: 55px;
    height: 55px;
    top: 50%;
    left: 8px;
}
#arrowright{
    width: 55px;
    height: 55px;
    top: 50%;
    right: 8px;
}